{
  "calipers": {
    "enabled": false,
    "colors": [
      "#B5A1A1"
    ]
  },
  "carPaint": {
    "color": "#FFE4F400",
    "flakes": 0.435,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}